

/*---FOOTER->START*/
.org-wrapcens {
	width: 100%;
	max-width:1200px;
	padding: 0;
	margin: 6px auto 0;
	display:table;
	background: #0e6ec5;
}
.foter-div {
	width: 100%;
	padding: 0px 0;
	margin: 0 auto 0px;
	display: table;
	text-align: center;
	
}
.foter-div h2 {
	color: #ffffff;
	float: left;
	font-family:"Lato",sans-serif;
	font-size: 18px;
	font-weight:300 !important;
	letter-spacing:1;
	margin: 30px 0 10px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.foter-div h1 {
	color: #ffffff;
	float: left;
	font-family:"Lato",sans-serif;
	font-size: 24px;
	font-weight: bold !important;
	letter-spacing: 1px;
	margin: 0px 0 20px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
#org-footer02 {
	width: 100%;
	padding: 0px 0;
	margin: 0 auto 0px;
	display: table;
	text-align: center;
	max-width:1200px;
}


#org-footer {
	display: table;
	margin: 0 auto;
	padding: 30px 0 0px 0;
	width: 100%;
	max-width: 1160px;
	background:url(ectangle.png) no-repeat center top;
}
#org-footer h1 {
	color: #ffffff;
	float: left;
	font-family:"Lato",sans-serif;
	font-size: 20px;
	font-weight: bold;
	height: auto;
	letter-spacing: 0.5px;
	margin: 0px 0 15px;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
}

.f-col1 {
	width: 24%;
	padding: 0 0 0 0;
	margin: 0 0 30px 0;
	float: left;
	text-align: left;
	border-right:0px solid #1EADBD;
	
}
.f-col2 {
	width: 22%;
	padding: 0 0 0 0;
	margin: 0 3% 30px 0;
	float: left;
	text-align: left;
	border-right:1px solid #fff;
}
.f-col2 ul {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0 0 0 0;
	list-style: none;
}
.f-col2 ul li {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
}
.f-col2 ul li a {
	font-family:"Lato",sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	padding: 0 0 0 ;
	margin: 0 0 10px;
	float: left;
}
.f-col2 ul li a:hover {
	text-decoration: none;
	color: #c9c7c7;
}
.f-col3 {
	width: 22%;
	padding: 0 5% 67px 5%;
	margin: 0 0 20px 0;
	float: left;
	text-align: left;
	border-right:1px solid #1EADBD;
}
.f-col4 {
	width: 22%;
	padding: 0 5% 67px 5%;
	margin: 0 0 20px 0;
	float: left;
	text-align: left;
	border-right:0px solid #1EADBD
}
#org-newsletter {
  display: table;
  height: auto;
  margin: 0 auto;
  padding: 0;
  max-width:1170px;
  display: table;
  width: 100%;
  background:#fff;
}
form {
	float: left;
	margin: 0;
	padding: 0;
}
#org-newsletter h1 {
	color: #4c4c4c;
	float: left;
	font-family:"Lato",sans-serif;
	font-size: 25px;
	font-weight: bold;
	height: auto;
	letter-spacing: 0px;
	margin:0;
	padding: 17px 0 17px 20px;
	text-align: left;
	text-transform: uppercase;
	width: auto;
}
#org-newsletter #org-text {
	color: #393939;
	font-family:"Lato",sans-serif;
	font-size: 14px;
	font-weight: normal;
	width:550px;
	float: left;
	margin: 10px 10px 10px 20px;
	padding: 15px 0;
	position: relative;
	text-decoration: none;
	text-align: left;
	text-transform:uppercase;
	border-right: 1px solid #4c4c4c;
}
#org-newsletter #org-text p {
	padding: 0px;
	margin: 0px;
}
#org-newsletter #org-signup {
	position: relative;
	padding: 0;
	height: auto;
	margin: 26px 0;
	float: right;
	text-align: center;
}
#org-newsletter #org-signup > a {
	background: url(subscribe.png) no-repeat left top;
	border: 0 none;
	color: #b5b5b5;
	cursor: pointer;
	font-family:"Lato",sans-serif;
	font-size: 14px;
	height: 15px;
	font-weight: 700;
	line-height: 15px;
	margin: 0;
	display: table;
	padding: 0px 0px;
	text-decoration: none;
	text-indent: -9999px;
	text-transform: uppercase;
	_transition: all 0.4s ease-out 0s;
	width: 175px;
}
#org-newsletter #org-signup > a:hover {
	background: url(subscribe.png) no-repeat left bottom;
}
.copy-footer {
    display: table;
    margin: 0 auto;
    padding: 0 0px;
    width: 100%;
}
.footer-div1{
	max-width:1170px;
	 display: table;
    margin: 0 auto;
    padding: 0 0px;
    width: 100%;
}

#org-copy {
	width: auto;
	padding: 0;
	margin: 10px 0;
	text-align: left;
	font-family:"Lato",sans-serif;
	font-size: 14px;
	color: #ffffff;
	float: left;
	letter-spacing: 0px;
	font-weight: 500;
}
#org-copy span {
	font-weight: bold !important;
	text-transform:uppercase;
	font-size: 15px;
}
#org-designer {
	width: auto;
	padding: 0;
	margin: 10px 0;
	text-align: left;
	font-family:"Lato",sans-serif;
	font-size: 14px;
	color: #fff;
	float: right;
	letter-spacing: 0px;
	font-weight: normal;
}
#org-designer a {
	font-family:"Lato",sans-serif;
	font-size: 14px;
	color: #fff;
	letter-spacing: 0px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
#org-designer a:hover {
	color:#c9c7c7;
	text-decoration: none;
}









}
.li .g-b {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-radius: 0;
	color: #333 !important;
	float: none !important;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 0;
	text-decoration: none;
}
.whatsnew {
	color: #111111;
	float: left;
font-family:"Lato",sans-serif;
	font-size: 34px;
	font-weight: normal;
	letter-spacing: 0.5px;
	margin: 13px 0 10px;
	padding: 0;
	position: absolute;
	text-align: left;
	text-transform: uppercase;
	width: auto;
}
.whatsnew > span {
	color: #111111;
	font-weight: bold;
}

span.fshp {
    color: #999999;
    font-family: "Lato",sans-serif;
    font-size: 12px;
    font-weight: normal;
    white-space: normal;
}